2018-05-24 07:00 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002770FSSCPPlatform-Engine interactionpublic2013-01-06 21:56
ReporterThe_E 
Assigned ToFUBAR-BDHR 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.15 
Target Version3.6.16Fixed in Version 
Summary0002770: ASSERTION: "Mc->radius > 0.0f" at modelcollide.cpp:1233 is unhelpful
DescriptionThis assertion needs to provide more information
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0014616

FUBAR-BDHR (developer)

Last edited: 2013-01-04 13:55

View 2 revisions

Isn't this what I have the code review up in the internal for? Still waiting on input there.

http://www.hard-light.net/forums/index.php?topic=83122.0

~0014618

Goober5000 (administrator)

Fix committed to trunk@9488.

~0014619

Goober5000 (administrator)

Changed the assert to a warning. Also applied patch from thread http://www.hard-light.net/forums/index.php?topic=83122.0
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-01-04 03:58 The_E New Issue
2013-01-04 03:58 The_E Status new => assigned
2013-01-04 03:58 The_E Assigned To => The_E
2013-01-04 13:53 FUBAR-BDHR Note Added: 0014616
2013-01-04 13:55 FUBAR-BDHR Note Edited: 0014616 View Revisions
2013-01-06 21:56 Goober5000 Changeset attached => fs2open trunk r9488
2013-01-06 21:56 Goober5000 Note Added: 0014618
2013-01-06 21:56 Goober5000 Status assigned => resolved
2013-01-06 21:56 Goober5000 Resolution open => fixed
2013-01-06 21:56 Goober5000 Note Added: 0014619
2013-01-06 21:56 Goober5000 Assigned To The_E => FUBAR-BDHR
+Issue History